% script de traitement manuel des coupes XBT PIRATA-FR19

% 

%Radiale Dakar/23W - Equateur:
%TEMP:
plot_section('LATX','TEMP','profils',[1:14],...
  'methode','contourf','Interpol',10,'Vertical',[0 250;250 800],...
  'Contour',[0:1:30],'Pas',5,'label','on','ClabelSpec','auto',...
  'ProfilSpec','on',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CELERITE\coupes\FR19-XBT-TEMP_DAKAR_23W_0'} )

% Route equateur 23W - 0
plot_section('LONX','TEMP','profils',[15:32],...
  'methode','contourf','Interpol',10,'Vertical',[0 250;250 800],...
  'Contour',[0:1:30],'Pas',5,'label','on','ClabelSpec','auto',...
  'ProfilSpec','on',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CELERITE\coupes\FR19-XBT-TEMP_EQUATEUR_23W_0'} )

%Radiale Cotonou/10S-10W - Equateur:
%TEMP:
plot_section('LATX','TEMP','profils',[33:47],...
  'methode','contourf','Interpol',10,'Vertical',[0 250;250 800],...
  'Contour',[0:1:30],'Pas',5,'label','on','ClabelSpec','auto',...
  'ProfilSpec','on',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CELERITE\coupes\FR19-XBT-TEMP_COTONOU_10S_10W'} )

%Radiale 10S-10W - 130N:
%TEMP:
plot_section('LATX','TEMP','profils',[48:56],...
  'methode','contourf','Interpol',10,'Vertical',[0 250;250 800],...
  'Contour',[0:1:30],'Pas',5,'label','on','ClabelSpec','auto',...
  'ProfilSpec','on',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CELERITE\coupes\FR19-XBT-TEMP_10S_1-30N_10W'} )
