% script de traitement manuel des coupes CTD pou PIRATA-FR19

%Radiale 10S-1.30N - 10W:

%TEMP:
plot_section('LATX','TEMP','profils',[7:15,17:31],'methode','contourf',...
  'Interpol',10,'Vertical',[0 250;250 2000],'Contour',[0:1:30],'Pas',5,...
  'label','on','ClabelSpec','auto',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CTD\coupes\PIRATA-FR19-CTD-radiale-TEMP-10S-1_30N_10W'} )

%PSAL:
plot_section('LATX','PSAL','profils',[7:15,17:31],'methode','contourf',...
  'Interpol',10,'Vertical',[0 250;250 2000],'Contour',[31:.1:37],'Pas',.5,...
  'label','on','ClabelSpec','auto',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CTD\coupes\PIRATA-FR19-CTD-radiale-PSAL-10S-1_30N_10W'} )

%DOX2:
plot_section('LATX','DOX2','profils',[7:15,17:22,24:31],'methode','contourf',...
  'Interpol',10,'Vertical',[0 250;250 2000],'Contour',[50:10:220],'Pas',50,...
  'label','on','ClabelSpec','auto',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CTD\coupes\PIRATA-FR19-CTD-radiale-DOX2-10S-1_30N_10W'} )

%DENS:
plot_section('LATX','DENS','profils',[7:15,17:31],'methode','contourf',...
  'Interpol',10,'Vertical',[0 250;250 2000],'Contour',[20:.5:30],'Pas',1,...
  'label','on','ClabelSpec','auto',...
  'Print',{'png','M:\ACQUISIT\PIRATA-FR19\data-processing\CTD\coupes\PIRATA-FR19-CTD-radiale-DENS-10S-1_30N_10W'} )


