% OXYGENE   CTD vs CHIMIE
%
clear all
%
load CCCC
%
%
% data : CHIMIE 
% (  11 , 3 , 31)
%   level  , [ press , sali, oxyg ] , station 
% 
% PRES (31 , 2049)
% PSAM
% DOX2

nbsta=31

nblevbtl=11

% init
oxychi(1:31,1:11)=NaN;
oxyctd(1:31,1:11)=NaN;

for ista=1:nbsta
%for ista=11:11
    chista=num2str(ista,'%02i')
    
    ilev = 0;
    text= ['== STATION : ' chista];
    disp(text)
    
     for ilevbtl=1:nblevbtl
         
    levbtl = data(ilevbtl,1,ista)
    
      if levbtl >= 0     
    ilev=ilev+1;
    oxychi(ista,ilev)=data(ilevbtl,3,ista); 
    ilevctd=round(levbtl) 
     oxyctd(ista,ilev)=DOX2(ista,ilevctd);
      else 
          disp('NaN')
      end
    
     end 
     
     nblev=ilev
     
end

% reduction
OX1=reshape(oxychi,1,31*11);
OX2=reshape(oxyctd,1,31*11);

% difference
difOXY=OX1-OX2;
%
%plot
figure
plot(OX1,OX2,'+r')
hold on
plot(OX1,OX1)
hold off

figure
plot(difOXY)

% polyfit .. sans les NaN 
