% OXYGENE   CTD vs CHIMIE
%
clear all
%
load CCCC
%
%
% data : CHIMIE 
% (  11 , 3 , 31)
%   level  , [ press , sali, oxyg ] , station 
% 
% PRES (31 , 2049)
% PSAM
% DOX2

nbsta=31

nblevbtl=11

% init
salchi(1:31,1:11)=NaN;
salctd(1:31,1:11)=NaN;

for ista=1:nbsta
%for ista=11:11
    chista=num2str(ista,'%02i')
    
    ilev = 0;
    text= ['== STATION : ' chista];
    disp(text)
    
     for ilevbtl=1:nblevbtl
         
    levbtl = data(ilevbtl,1,ista)
    
      if levbtl >= 0     
    ilev=ilev+1;
    salchi(ista,ilev)=data(ilevbtl,2,ista); 
    ilevctd=round(levbtl) 
     salctd(ista,ilev)=PSAL(ista,ilevctd);
      else 
          disp('NaN')
      end
    
     end 
     
     nblev=ilev
     
end

% reduction
SA1=reshape(salchi,1,31*11);
SA2=reshape(salctd,1,31*11);

% difference
difSAL=SA1-SA2;
%
%plot
% a faire par station 
figure
plot(SA1,SA2,'+r')
hold on
plot(SA1,SA1)
hold off

xlabel='SAL (PSU) -CHIMIE'
ylabel='SAL (PSU) - CTD '
chtitle(' SAL  CTD vs CHIMIE') 

figure
plot(difSAL)

% polyfit .. sans les NaN 
