%cartgraphie trajectoire CTD
% input : klat / klon     points de profils

nbprof=length(klat)
iprof=[1:nbprof]
chiprof=num2str(iprof(:),'%02i')

lonmax=ceil(max(klon)+2);
lonmin=floor(min(klon)-2);

latmax=ceil(max(klat)+5);
latmin=floor(min(klat)-2);

lltick=2;

 % init carto
m_proj('Equidistant Cylindrical',...
       'lon',[lonmin lonmax],...
       'lat',[latmin latmax]);
   
grey=[0.9 0.9 0.9];


%figure
 %m_plot(klon,klat)
 hold on
 m_plot(klon,klat,'Or')

 m_text(klon+0.1,klat,chiprof)
 hold off

 
  % trace fond de carte 
    m_coast('patch',grey) 
%          filemap=['C:\CARTO\LOCAL\' chzon '.mat'];
%          m_usercoast(filemap,'patch',grey)
    
    m_grid(...,
        'xtick',[round(lonmin):lltick:round(lonmax)],...
         'ytick',[round(latmin):lltick:round(latmax)]) 
    
    chtitle=['CARTO PROFILS CTD '];
    title(chtitle)

     filejpg=['CTDcarto']
     print('-djpeg100','-r0',filejpg)
     
     %close(fig)

