% decodage CTD netCDF
%
% clear all
%
ncload pirata-fr19_ctd.nc;

% ======================================
% %% Dimensions:
%  
% nc('DATE_TIME') = 14   1;
% nc('PROFIL') = 31   1;
% nc('PRES') = 2049     1;
%  
% %% Variables:
%  
% nc{'REFERENCE_DATE_TIME'} = ncchar('DATE_TIME') %% 14 elements.
% nc{'PROFILS'} = ncfloat('PROFIL') %% 31 elements.
% nc{'DAYD'} = ncfloat('PROFIL') %% 31 elements.
% nc{'LATX'} = ncfloat('PROFIL') %% 31 elements.
% nc{'LONX'} = ncfloat('PROFIL') %% 31 elements.
% nc{'PRES'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% nc{'TEMP'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% nc{'PSAL'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% nc{'DENS'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% nc{'SVEL'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% nc{'DOX2'} = ncfloat('PROFIL', 'PRES') %% 63519 elements.
% 
% =======================================

% nombre de profils
[nbprof,XX]=size(PROFILS)
%
    % decodage instant 
    % fmt=30 yyyymmddThhmnss
     chtimd=datestr(DAYD,30,2009);
     
     chyyyy=chtimd(:,1:4);
     yyyy=str2num(chyyyy) + 2009;
     
     chmm=chtimd(:,5:6);
     mm=str2num(chmm);
     
     chdd=chtimd(:,7:8);
     dd=str2num(chdd);
     
     chhh=chtimd(:,10:11);
     hh=str2num(chhh);
     
     chmn=chtimd(:,12:13);
     mn=str2num(chmn);
     
     % decodage LAT-LON
     klat=LATX;
     klon=LONX;
     
%      % CARTO  (en M_MAP )
%      plot(klon,klat)
%      hold on
%      plot(klon,klat,'OR')
%      hold off
     
     % decodage parametres
     
     % definition bornes 
     defech
     
     
     % extraction profil 
     
     iprof=1
     while iprof > 0
     % numero station
     iprof = input(' - entrez NUMero du profil : ');
     
     if iprof > nbprof
         disp(' *** erreur iprof > NBprof ')
          break
     end
         
         chiprof=num2str(iprof,'%02i')
     
     kpres=PRES(iprof,:);
     kpres(find(kpres>=1.e35))=NaN;
     
     ktem=TEMP(iprof,:);
     ktem(find(ktem>=1.e35))=NaN;
     
     ksal=PSAL(iprof,:);
     ksal(find(ksal>=1.e35))=NaN;
     
     koxy=DOX2(iprof,:);
     koxy(find(koxy>=1.e35))=NaN;
     
     % plot  
     figure
     chtitle=['PROFIL N : ' chiprof]
     suptitle(chtitle)
     
     subplot(2,2,1)
     plottem

     subplot(2,2,2)
     plotsal
     
     subplot(2,2,3)
     plotoxy
     
     subplot(2,2,4)
     plotTS
      
     
     end
    

